fitted.MArrayLM {limma} | R Documentation

## Fitted Values Method for MArrayLM Fits

### Description

Obtains fitted values from a fitted microarray linear model object.

### Usage

    ## S3 method for class 'MArrayLM':
    fitted(object, design = object$design, ...)

### Arguments

`object` | a fitted object of class inheriting from `"MArrayLM"`.
`design` | numeric design matrix.
`...` | further arguments passed to or from other methods.

### Value

A numeric matrix of fitted values.

### Author(s)

Gordon Smyth

### See Also

`fitted`

[Package limma version 2.16.5 Index]